# frozen_string_literal: true

source 'https://rubygems.org'

ruby RUBY_VERSION

gem 'bootsnap'
gem 'capistrano'
gem 'capistrano-passenger'
gem 'capistrano-rails'
gem 'capistrano-rbenv'
gem 'daemons'
gem 'decidim', git: 'https://github.com/opensourcepolitics/decidim.git', branch: 'alt/vo_europe'
gem 'decidim-blogs'
gem 'decidim-comments'
gem 'decidim-conferences'
gem 'decidim-meetings'
gem 'decidim-pages'
gem 'decidim-proposals'
gem 'decidim-sortitions'
gem 'decidim-term_customizer', git: 'https://github.com/digidemlab/decidim-module-term_customizer.git'
gem 'decidim-navbar_links', git: "https://github.com/OpenSourcePolitics/decidim-module-navbar_links", branch: "0.21.0"

gem 'delayed_job_active_record'
gem 'faker', '~> 1.9'
gem 'figaro'
gem 'passenger'
gem 'puma', '~> 4.3.3'
gem 'uglifier', '~> 4.1'

group :development, :test do
  gem 'byebug', '~> 11.0', platform: :mri
  gem 'decidim-dev', git: 'https://github.com/opensourcepolitics/decidim.git', branch: 'alt/vo_europe'
end

group :development do
  gem 'letter_opener_web', '~> 1.3'
  gem 'listen', '~> 3.1'
  gem 'spring', '~> 2.0'
  gem 'spring-watcher-listen', '~> 2.0'
  gem 'web-console', '~> 3.5'
end

